#top .flex_column.av-594s6z-5f2784f3245c7c7b6a0a366f00d0d884{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-594s6z-5f2784f3245c7c7b6a0a366f00d0d884{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-594s6z-5f2784f3245c7c7b6a0a366f00d0d884{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-lq4ga2vy-7a9b31e05f4e6ebdde1d115847701325{
padding-bottom:0;
}
body .av-special-heading.av-lq4ga2vy-7a9b31e05f4e6ebdde1d115847701325 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lq4ga2vy-7a9b31e05f4e6ebdde1d115847701325 .av-subheading{
font-size:15px;
}

#top .hr.av-4ztzq3-5cc297e79f9fb2becbf59a0fc3ea15ff{
margin-top:30px;
margin-bottom:40px;
}
.hr.av-4ztzq3-5cc297e79f9fb2becbf59a0fc3ea15ff .hr-inner{
width:400px;
border-color:#efbb20;
}

#top .flex_column.av-4utz0j-12659cd5a58ef5586a3954e8102306b7{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-4utz0j-12659cd5a58ef5586a3954e8102306b7{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-4utz0j-12659cd5a58ef5586a3954e8102306b7{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-lq4gbl01-73dc257e10023e23d1c5cccea30e6db4 .avia_textblock{
font-size:16px;
}

#top .hr.hr-invisible.av-4pzzwb-cb9e94c0ae70cc3e32b7a987f2192cba{
height:50px;
}

